/* ------------------------------------------------------------------------------------------------------------------
プラットフォームフッター
------------------------------------------------------------------------------------------------------------------ */
#pf-footer-area{
    position: relative;
    background: #323131;
    padding-top: 2%;
    z-index: 10;
  }
  
  #pf-footer-area ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 2% 0;
    width: 100%;
  }
  
  
  #pf-footer-area li.item_01{ order: 2;}
  #pf-footer-area li.item_02{ order: 3;}
  #pf-footer-area li.item_03{ order: 1; width: 100%; text-align: center;}
  
  /* アイコン本体 */
  #pf-footer-area [class^="footer-icon"]{
    display: block;
    height: 0;
    line-height: 200%;
    overflow: hidden;
  }
  
  #pf-footer-area .footer-icon-eisys{
    background: url(../../../img/nijigame/apps/common/logo_eisys_white.png) no-repeat 0 0;
    background-size: contain;
    width: 17.19vw;
    padding-top: 7.82vw;
  }
  
  #pf-footer-area .footer-icon-nijiyome{
    background: url(../../../img/nijigame/apps/common/logo_nijiyome_white.png) no-repeat 0 0;
    background-size: contain;
    width: 38.13vw;
    padding-top: 4.53vw;
  }
  
  #pf-footer-area .footer-icon-nijigame{
    background: url(../../../img/nijigame/apps/common/logo_nijigame_white.png) no-repeat 0 0;
    background-size: contain;
    width: 31.77vw;
    padding-top: 3.26vw;
  }
  
  
  
  #pf-footer-area .footer-logo li{
    margin: 0 3vw;
  }
  
  #pf-footer-area .footer-icon-privacy {
      color: #fff;
      position: relative;
      width: 50vw;
      text-align: center;
      font-size: 2.8vw;
      line-height: 1em;
      height: auto;
      text-decoration: none;
      padding: 2% 0;
      margin: 0 auto;
  }
  
  #pf-footer-area .footer-icon-privacy:after {
      display: block;
      content: "";
      width: 2.6vw;
      height: 2.6vw;
      background: url(/img/nijigame/apps/common/external-link.png) no-repeat 0 0;
      background-size: contain;
      position: absolute;
      top: 4px;
      right: 15%;
  }
  


  
/* PC */
@media screen and (min-width: 768px){
    #pf-footer-area{
      padding-top: 10px;
    }
    
    #pf-footer-area ul{
      padding: 0 0 10px;
      /*  width: 800px;*/
      margin: 0 auto;
    }
    
    
    #pf-footer-area .footer-menu {
      display: flex;
      flex-wrap: wrap;
      max-width: 450px;
    }
    
    #pf-footer-area .footer-menu li{
      width: 50%;
    }
    
    
    #pf-footer-area .footer-logo li {
      margin: 0 20px;
    }
    
    /* アイコン本体 */
    #pf-footer-area .footer-icon-eisys{
      width: 110px;
      padding-top: 50px;
    }
    
    #pf-footer-area .footer-icon-nijiyome{
      width: 244px;
      padding-top: 29px;
    }
    
    #pf-footer-area .footer-icon-nijigame{
      width: 244px;
      padding-top: 25px;
    }
    
    #pf-footer-area .footer-icon-privacy{
      font-size: 16px;
      width: 240px;
      padding: 10px 0 5px;
    }

    #pf-footer-area .footer-icon-privacy:after {
        width: 10px;
        height: 10px;
        right: 26px;
        top: 12px;
    }
    
}